
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) { 
    #Container {
        padding: 5px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 992px) { 

    html {
        overflow-y: scroll;
        scroll-behavior: smooth;
    }

    #Container {
        height: 125vh;
        grid-template-columns: 100%;
        grid-template-rows: 2fr 8fr;
    }

    .sidebar {
        padding: 5%;
    }

    #btnContainer, .sidebar #slider, .dropdown-container, #Delay_Container {
        width: 80%;
    }   
}




